﻿@font-face {
  font-family: 'DM Serif Display';
  font-style: normal;
  font-weight: 400;
  src: url(/AssetTheme/fonts/DMSerifDisplay/DMSerifDisplay-Regular.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Serif Display';
  font-style: italic;
  font-weight: 400;
  src: url(/AssetTheme/fonts/DMSerifDisplay/DMSerifDisplay-Italic.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 300;
  src: url(/AssetTheme/fonts/DMSans/DMSans-Light.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: url(/AssetTheme/fonts/DMSans/DMSans-Regular.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 400;
  src: url(/AssetTheme/fonts/DMSans/DMSans-Italic.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: url(/AssetTheme/fonts/DMSans/DMSans-Medium.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 600;
  src: url(/AssetTheme/fonts/DMSans/DMSans-SemiBold.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  src: url(/AssetTheme/fonts/DMSans/DMSans-Bold.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 800;
  src: url(/AssetTheme/fonts/DMSans/DMSans-ExtraBold.ttf);
  font-display: swap; }

@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 900;
  src: url(/AssetTheme/fonts/DMSans/DMSans-Black.ttf);
  font-display: swap; }
